 JFIF       ;CREATOR: gd-jpeg v1.0 (using IJG JPEG v62), quality = 82
 C 				
!'"#%%%),($+!$%$ C				$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$     "            	
    } !1AQa"q2#BR$3br	
%&'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz        	
   w !1AQaq"2B	#3Rbr
$4%&'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz   ? њ<W{m*2򀅔{ ]=?]蚞kz."mr.;%N9ia+_ǡ|z.4{m؃}MgYAkq-0?B9w	-ЌN̦k{[ [nU8C+2F	:`=k>hjpڰX[?1$Ǿ:kcZ4^k[y#̍̄!~[H٬{IP#N+.R?